<transcript>
 <messages>
  <message>
   <to>gerente013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>putz kkkkkkkk</body>
   <date>2024-11-07 17:53:56.566 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>to do jeito que o hospicio gosta</body>
   <date>2024-11-07 17:53:59.264 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>qual bebida vc toma</body>
   <date>2024-11-07 17:54:07.702 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>kkkkkkkkkkkkk</body>
   <date>2024-11-07 17:54:14.421 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou toma tambem</body>
   <date>2024-11-07 17:54:28.437 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>ta foda Ze</body>
   <date>2024-11-07 17:55:13.847 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkk</body>
   <date>2024-11-07 17:55:38.155 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>cabeca cansada</body>
   <date>2024-11-07 17:56:13.630 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fofa irmao</body>
   <date>2024-11-07 17:56:37.386 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 20 - 16144 hj sem falta por gentileza</body>
   <date>2024-11-26 10:52:20.560 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>10:52) gerente004: bom dia tem como me envia 20 - 16144 hj sem falta por gentileza</body>
   <date>2024-11-26 16:22:12.787 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>ajuda eu</body>
   <date>2024-11-26 16:22:17.177 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>tarde Ze</body>
   <date>2024-11-26 16:48:02.534 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>estava na rua</body>
   <date>2024-11-26 16:48:08.665 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>rapaz ajuda eu</body>
   <date>2024-11-26 16:52:59.361 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Murilo tem como me manda 2 ou pelo menos 1 do codigo 12734 fazendo favor</body>
   <date>2024-12-03 16:47:36.925 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>13646 - 6 unidades
transfere aqui pra loja 04 por favor</body>
   <date>2025-05-14 17:59:42.793 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>murilo bom dia
nao esquece de mandr pra mim ok, as 6 unidades desse que pedi ontem</body>
   <date>2025-05-15 08:50:38.63 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente013@openfire/Spark</from>
   <body>Bom dia Lucas</body>
   <date>2025-05-15 08:52:19.934 BRT</date>
  </message>
  <message>
   <to>gerente013@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Murilo
Verifica por fvor a coleta dos 6 galoes de querosene que pedimos
e tem 4 latas de tinta de piso concreto da coral que pedimos tambem e nao chegou pra gente ainda

estou precisando com urgencia, por gentileza</body>
   <date>2025-05-16 09:52:44.267 BRT</date>
  </message>
 </messages>
</transcript>